prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: PFS
Description: Library for manipulating pfs image format
Requires:
Version: 2.1.0
Libs: -Wl,-R${libdir} -L${libdir} -lpfs
Cflags: -I${includedir}/pfs
